.. _sent_api:

Single Edge Nibble Transmission (SENT)
######################################

Overview
********

The SENT API provides functionality to communicate with Single Edge Nibble
Transmission (SENT) devices.

Configuration Options
*********************

Related configuration options:

* :kconfig:option:`CONFIG_SENT`

API Reference
*************

.. doxygengroup:: sent_interface
